{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel='stylesheet' href='{% static "story1/css/style.css"%}'>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
    body {
        background-image: url({% static "story1/img/background.jpg" %});
    }
</style>
{% endblock meta %}

{% block navbarmenus %}
<li class="nav-item">
    <a class="nav-link" href="{% url 'story3:index' %}">Back to Story 3</a>
</li>
{% if user.is_authenticated %}
<li class="nav-item">
    <a class="nav-link" href="{% url 'story9:logout' %}">Logout</a>
</li>
{% endif %}
{% endblock navbarmenus %}

{% block content %}
<div class='main'>
    <div class='profile-header'>
        <div class='face-pic'>
            <img class='profilepic-old' src='{% static "story1/img/headshot.jpg" %}'>
        </div>
        <div class='profile-header-text'>
            <div class='name-text'>
                <h2>Yosua Immanuel Hutagalung</h2>
                <p>1906308463</p>
            </div>
            <div class='social-media'>
                <a href='https://www.linkedin.com/in/yosua-hutagalung-b99b1a152/' target='_blank' class='fa fa-linkedin'></a>
                <a href='https://www.facebook.com/yosua.hutagalung.7' target='_blank' class='fa fa-facebook'></a>
                <a href='https://twitter.com/yosuahtgl' target='_blank' class='fa fa-twitter'></a>
                <a href='https://www.instagram.com/yosuahutagalung_/' target='_blank' class='fa fa-instagram'></a>
            </div>
        </div>
    </div>
    <div class='profile-body'>
        <div class='card'>
            <h2>Tentang Saya</h2>
            <p>Saya adalah seorang mahasiswa UI angkatan 2019 yang sedang menempuh studi di Fakultas Ilmu Komputer. Saya senang dengan hal-hal yang berhubungan dengan teknologi, khususnya dalam bidang komputer. Di luar komputer, saya punya ketertarikan yang luar biasa dengan transportasi umum seperti KRL, MRT, LRT, dan TransJakarta. Selain itu, saya juga tertarik dengan organ pipa.</p>
        </div>
        <div class='card'>
            <h2>Hobi</h2>
            <li class='list-top'>Programming</li>
            <li>Berkeliling kota</li>
            <li>Menikmati keramaian kota</li>
            <li>Browsing sosial media</li>
        </div>
        <div class='card'>
            <h2>Riwayat Pendidikan</h2>
            <li>SDN Pancoran Mas 2 Depok (2007-2010)</li>
            <li>SDK Mitra Penabur Depok (2010-2013)</li>
            <li>SMPK 5 Penabur Jakarta (2013-2016)</li>
            <li>SMAN 1 Depok (2016-2019)</li>
        </div>
    </div>
</div>
{% endblock content %}